@font-face {
  font-family: FuturaLT;
  src: url("../fonts/FuturaLT.ttf");
}
@font-face {
  font-family: FuturaLTBold;
  src: url("../fonts/FuturaLT-Bold.ttf");
}
@font-face {
  font-family: FuturaLTLight;
  src: url("../fonts/FuturaLT-Light.ttf");
}
@font-face {
  font-family: Tahoma;
  src: url("../fonts/Tahoma.ttf");
}
@font-face {
  font-family: TahomaBold;
  src: url("../fonts/Tahoma-Bold.ttf");
}
/*
$color_rto: rgba(242, 178, 57, 1);
$color_rto_active: rgba(241, 159, 6, 1);
$color_rto_2: rgba(248, 187, 70, 1);
$color_rto_3: rgba(247, 192, 87, 1);
$color_rto_4: rgba(253, 197, 91, 1);
*/
header {
  border-bottom: solid 4px #d61d1e;
  position: relative;
}
@media (min-width: 1200px) {
  header .m-nav-container {
    max-width: 960px;
  }
}
@media (min-width: 1500px) {
  header .m-nav-container {
    max-width: 1600px;
  }
}
header .m-header-top {
  display: none;
  text-transform: uppercase;
  padding: 17px 0;
  background-color: #262625;
  color: white;
  font-size: 12px;
}
@media (min-width: 992px) {
  header .m-header-top {
    display: block;
  }
}
header .m-header-top a {
  color: white;
}
header .m-header-top .m-login, header .m-header-top .m-phone, header .m-header-top .m-lan, header .m-header-top .m-cart {
  margin-right: 15px;
  padding-right: 15px;
  position: relative;
}
header .m-header-top .m-login:after, header .m-header-top .m-phone:after, header .m-header-top .m-lan:after, header .m-header-top .m-cart:after {
  position: absolute;
  height: 10px;
  width: 1px;
  background-color: white;
  content: "";
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
header .m-header-top .m-cart img {
  width: 18px;
  transform: translateY(-3px);
}
header .m-header-top .m-cart .badge.badge-primary {
  position: absolute;
  top: 0;
  left: 40%;
  background-color: #d61d1e;
}
header .m-header-top .m-search {
  margin-left: 5px;
  position: relative;
}
header .m-header-top .m-search .m-icon-search {
  position: absolute;
  left: 10px;
}
header .m-header-top .m-search .m-icon-search img {
  height: 18px;
}
header .m-header-top .m-search input {
  width: 340px;
  height: 30px;
  border-radius: 15px;
  border-color: #707070;
  background: #262625;
  border-width: 1px;
  padding-left: 35px;
  color: white;
  font-size: 12px;
}
header .m-header-top .m-social-links .m-icon-social {
  margin-left: 6px;
}
header .m-header-top .m-social-links .m-icon-social img {
  height: 26px;
}
header .navbar {
  position: static;
  text-transform: uppercase;
  padding: 5px;
}
@media (min-width: 992px) {
  header .navbar {
    padding: 0;
  }
}
header .navbar .m-mobile-part {
  width: 100%;
}
@media (min-width: 992px) {
  header .navbar .m-mobile-part {
    width: auto;
  }
}
header .navbar .navbar-brand {
  height: 50px;
  margin: 0;
}
@media (min-width: 992px) {
  header .navbar .navbar-brand {
    height: auto;
    width: 220px;
    padding: 0;
  }
}
header .navbar .navbar-brand img {
  height: 100%;
  width: auto;
}
@media (min-width: 992px) {
  header .navbar .navbar-brand img {
    height: auto;
    width: 100%;
  }
}
header .navbar .navbar-brand .m-logo-main {
  display: inline-block;
}
header .navbar .navbar-brand .m-logo-white {
  display: none;
}
header .navbar .searchform-2-container form .m-icon-search .m-search-black {
  display: inline-block;
}
header .navbar .searchform-2-container form .m-icon-search .m-search-white {
  display: none;
}
header .navbar .searchform-2-container form .m-s-2-wrapper {
  position: fixed;
  top: -50px;
  left: 0;
  width: 100%;
  height: 0;
  background-color: rgba(224, 79, 80, 0);
  z-index: 1100;
  overflow: hidden;
  transition: all 0.2s;
}
header .navbar .searchform-2-container form .m-s-2-wrapper.show {
  background-color: rgba(224, 79, 80, 0.8);
  height: 100%;
  top: 0;
}
header .navbar .searchform-2-container form .m-s-2-wrapper input {
  width: 100%;
  border: none;
  border-radius: 0;
}
@media (min-width: 992px) {
  header .navbar .navbar-collapse {
    height: 120px;
  }
}
@media (min-width: 992px) {
  header .navbar .navbar-collapse .navbar-nav {
    padding: 15px 0;
  }
  header .navbar .navbar-collapse .navbar-nav {
    margin-left: 5rem;
  }
}
@media (min-width: 1500px) {
  header .navbar .navbar-collapse .navbar-nav {
    padding: 0;
  }
}
header .navbar .navbar-collapse .navbar-nav .nav-item {
  cursor: pointer;
  transition: background-color 0.2s ease-in;
}
header .navbar .navbar-collapse .navbar-nav .nav-item.dropdown {
  position: static;
}
@media (min-width: 992px) {
  header .navbar .navbar-collapse .navbar-nav .nav-item.show:after {
    content: "";
    width: 0;
    height: 0;
    /* background: red; */
    position: absolute;
    z-index: 1001;
    bottom: -19px;
    border-top: 20px solid #d61d1e;
    border-right: 20px solid transparent;
    border-bottom: 0;
    border-left: 20px solid transparent;
  }
}
header .navbar .navbar-collapse .navbar-nav .nav-item a.nav-link {
  padding-left: 5px;
  transition: color 0.2s ease-in;
  color: #282828;
  font-size: 14px;
  font-family: FuturaLTBold;
}
@media (min-width: 992px) {
  header .navbar .navbar-collapse .navbar-nav .nav-item a.nav-link {
    padding-left: 0px;
  }
}
header .navbar .navbar-collapse .navbar-nav .nav-item a.nav-link.dropdown-toggle:after {
  content: none;
}
@media (min-width: 992px) {
  header .navbar .navbar-collapse .navbar-nav .nav-item a.nav-link .m-arrow {
    display: none;
  }
}
header .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu {
  margin: -1px 0 0 0;
  border-top: solid 4px #d61d1e;
  border-radius: 0;
  padding-top: 20px;
  width: 100%;
  border-radius: 0;
  background-color: #F5F5F5;
}
@media (min-width: 992px) {
  header .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu {
    min-height: 230px;
  }
}
header .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu .m-divider {
  display: none;
}
@media (min-width: 992px) {
  header .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu .m-divider {
    display: block;
    position: absolute;
    background: #707070;
    top: 50%;
    left: 33%;
    width: 1px;
    height: 90%;
    transform: translateY(-50%);
  }
}
@media (min-width: 1200px) {
  header .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu .m-divider {
    left: 32%;
  }
}
@media (min-width: 2100px) {
  header .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu .m-divider {
    left: 33%;
  }
}
@media (min-width: 2500px) {
  header .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu .m-divider {
    left: 35%;
  }
}
@media (min-width: 2800px) {
  header .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu .m-divider {
    left: 36%;
  }
}
header .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu .dropdown-item {
  /*
  &:hover{
    background-color: $c_fb;
    color: $color_txt_white;
  }
  */
  padding-top: 0;
  padding-bottom: 15px;
  margin-bottom: 5px;
  background-color: transparent;
  transition: all 0.2s ease-in;
}
header .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu .dropdown-item .m-title {
  width: 100%;
  color: #888888;
  white-space: normal;
  font-family: FuturaLTBold;
  font-size: 14px;
}
@media (min-width: 992px) {
  header .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu .dropdown-item .m-title {
    width: 25%;
  }
}
header .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu .dropdown-item .m-details {
  width: 66.6666666667%;
  position: absolute;
  top: 20px;
  left: 34%;
  display: none !important;
  white-space: normal;
}
@media (min-width: 2000px) {
  header .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu .dropdown-item .m-details {
    left: 40%;
    width: 56.6666666667%;
  }
}
header .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu .dropdown-item .m-details .m-intro {
  width: 50%;
  font-family: FuturaLTLight;
  font-size: 14px;
  color: #282828;
  text-transform: none;
  padding-right: 20px;
}
header .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu .dropdown-item .m-details .m-intro * {
  font-family: FuturaLTLight;
  font-size: 14px;
  color: #282828;
  text-transform: none;
}
header .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu .dropdown-item .m-details .m-intro:before {
  content: "INTRO";
  display: block;
  margin-bottom: 27px;
  font-family: FuturaLTBold;
  font-size: 14px;
}
header .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu .dropdown-item .m-details .m-img {
  height: 190px;
}
header .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu .dropdown-item .m-details .m-img img {
  height: 100%;
}
header .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover {
  background-color: transparent;
}
header .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover .m-title {
  color: #282828;
}
header .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover .m-details {
  display: none;
}
@media (min-width: 992px) {
  header .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover .m-details {
    display: -ms-flexbox !important;
    display: flex !important;
  }
}
header .navbar .navbar-collapse .navbar-nav .nav-item:hover {
  background-color: #d61d1e;
}
header .navbar .navbar-collapse .navbar-nav .nav-item:hover a.nav-link {
  color: white;
}
header .navbar .navbar-toggler {
  outline: none;
}
header .navbar .navbar-toggler .m-burger {
  position: relative;
  display: inline-block;
  height: 50px;
  width: 25px;
}
header .navbar .navbar-toggler .m-burger:before, header .navbar .navbar-toggler .m-burger:after {
  position: absolute;
  cursor: pointer;
  border-radius: 1px;
  width: 25px;
  display: block;
  content: "";
  height: 2px;
  background-color: #171A23;
  top: 50%;
}
header .navbar .navbar-toggler .m-burger:before {
  transform: translateY(0) rotateZ(45deg);
  transition: all 0.2s;
}
header .navbar .navbar-toggler .m-burger:after {
  transform: translateY(0) rotateZ(-45deg);
  transition: all 0.2s;
}
header .navbar .navbar-toggler.collapsed .m-burger:before {
  transform: translateY(-5px);
}
header .navbar .navbar-toggler.collapsed .m-burger:after {
  transform: translateY(5px);
}
header .navbar #searchform-2 {
  padding: 0;
}
header .navbar #searchform-2 .m-icon-search {
  width: 30px;
}
header .navbar #searchform-2 .m-icon-search img {
  width: 100%;
}
@media (max-width: 991.5px) {
  header .m-nav-container {
    width: 100%;
    padding: 0;
    max-width: none;
  }
}
@media (max-width: 991.5px) {
  header .m-nav-container .navbar {
    padding-right: 0;
    padding-left: 0;
    padding-top: 0;
  }
  header .m-nav-container .navbar .m-mobile-part {
    padding: 0 30px;
  }
  header .m-nav-container .navbar .m-mobile-part .navbar-toggler {
    padding: 0;
  }
  header .m-nav-container .navbar .navbar-collapse .navbar-nav .nav-item {
    background-color: #d61d1e;
    border-top: 1px solid white;
  }
  header .m-nav-container .navbar .navbar-collapse .navbar-nav .nav-item:hover {
    background-color: white;
  }
  header .m-nav-container .navbar .navbar-collapse .navbar-nav .nav-item:hover .nav-link {
    color: #d61d1e;
  }
  header .m-nav-container .navbar .navbar-collapse .navbar-nav .nav-item:hover .nav-link .m-arrow {
    border-color: #d61d1e;
  }
  header .m-nav-container .navbar .navbar-collapse .navbar-nav .nav-item .nav-link {
    color: white;
    padding: 15px 15px 15px 30px;
  }
  header .m-nav-container .navbar .navbar-collapse .navbar-nav .nav-item .nav-link .m-arrow {
    border-color: white;
    float: right;
  }
  header .m-nav-container .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu {
    margin: 0;
    padding: 0;
    border: none;
  }
  header .m-nav-container .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu > .container {
    margin: 0;
    max-width: none;
    padding: 0;
  }
  header .m-nav-container .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu > .container .dropdown-item {
    padding: 15px 15px 15px 45px;
    margin-bottom: 0;
    background-color: #e04f50;
    border-top: 1px solid white;
    height: 100%;
  }
  header .m-nav-container .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu > .container .dropdown-item .m-title {
    color: white;
  }
  header .m-nav-container .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu > .container .dropdown-item:hover .m-title {
    color: #171A23;
  }
}
@media (max-width: 991.5px) {
  header.m-mobile-nav-expand .m-nav-container .navbar .m-mobile-part {
    background-color: #d61d1e;
  }
  header.m-mobile-nav-expand .m-nav-container .navbar .m-mobile-part .navbar-toggler .m-burger:before, header.m-mobile-nav-expand .m-nav-container .navbar .m-mobile-part .navbar-toggler .m-burger:after {
    background-color: white;
  }
  header.m-mobile-nav-expand .m-nav-container .navbar .m-mobile-part .navbar-brand .m-logo-main {
    display: none;
  }
  header.m-mobile-nav-expand .m-nav-container .navbar .m-mobile-part .navbar-brand .m-logo-white {
    display: inline-block;
  }
  header.m-mobile-nav-expand .m-nav-container .navbar .m-mobile-part .searchform-2-container form .m-icon-search .m-search-black {
    display: none;
  }
  header.m-mobile-nav-expand .m-nav-container .navbar .m-mobile-part .searchform-2-container form .m-icon-search .m-search-white {
    display: inline-block;
  }
}

[data-theme=m-theme-rto] header {
  border-color: #f2b239;
}
@media (min-width: 992px) {
  [data-theme=m-theme-rto] header .navbar .navbar-collapse .navbar-nav .nav-item:hover {
    background-color: #f2b239;
    /*
    .dropdown-menu {
      .dropdown-item {
        &:hover{
          background-color: $c;
        }
      }
    }
    */
  }
}

@media (min-width: 992px) {
  header .navbar .navbar-collapse .navbar-nav .nav-item[data-cat=rto].show:after {
    border-top-color: #f2b239;
  }
  header .navbar .navbar-collapse .navbar-nav .nav-item[data-cat=rto] .dropdown-menu {
    border-top-color: #f2b239;
    /*
    .dropdown-item {
      &:hover{
        background-color: $c;
      }
    }
    */
  }
  header .navbar .navbar-collapse .navbar-nav .nav-item[data-cat=rto]:hover {
    background-color: #f2b239 !important;
  }
}

[data-theme=m-theme-bookkeeping] header {
  border-color: #030553;
}
@media (min-width: 992px) {
  [data-theme=m-theme-bookkeeping] header .navbar .navbar-collapse .navbar-nav .nav-item:hover {
    background-color: #030553;
    /*
    .dropdown-menu {
      .dropdown-item {
        &:hover{
          background-color: $c;
        }
      }
    }
    */
  }
}

@media (min-width: 992px) {
  header .navbar .navbar-collapse .navbar-nav .nav-item[data-cat=bookkeeping].show:after {
    border-top-color: #030553;
  }
  header .navbar .navbar-collapse .navbar-nav .nav-item[data-cat=bookkeeping] .dropdown-menu {
    border-top-color: #030553;
    /*
    .dropdown-item {
      &:hover{
        background-color: $c;
      }
    }
    */
  }
  header .navbar .navbar-collapse .navbar-nav .nav-item[data-cat=bookkeeping]:hover {
    background-color: #030553 !important;
  }
}

[data-theme=m-theme-taxation] header {
  border-color: #7CC8EB;
}
@media (min-width: 992px) {
  [data-theme=m-theme-taxation] header .navbar .navbar-collapse .navbar-nav .nav-item:hover {
    background-color: #7CC8EB;
    /*
    .dropdown-menu {
      .dropdown-item {
        &:hover{
          background-color: $c;
        }
      }
    }
    */
  }
}

@media (min-width: 992px) {
  header .navbar .navbar-collapse .navbar-nav .nav-item[data-cat=taxation].show:after {
    border-top-color: #7CC8EB;
  }
  header .navbar .navbar-collapse .navbar-nav .nav-item[data-cat=taxation] .dropdown-menu {
    border-top-color: #7CC8EB;
    /*
    .dropdown-item {
      &:hover{
        background-color: $c;
      }
    }
    */
  }
  header .navbar .navbar-collapse .navbar-nav .nav-item[data-cat=taxation]:hover {
    background-color: #7CC8EB !important;
  }
}

[data-theme=m-theme-finance] header {
  border-color: #74B944;
}
@media (min-width: 992px) {
  [data-theme=m-theme-finance] header .navbar .navbar-collapse .navbar-nav .nav-item:hover {
    background-color: #74B944;
    /*
    .dropdown-menu {
      .dropdown-item {
        &:hover{
          background-color: $c;
        }
      }
    }
    */
  }
}

@media (min-width: 992px) {
  header .navbar .navbar-collapse .navbar-nav .nav-item[data-cat=finance].show:after {
    border-top-color: #74B944;
  }
  header .navbar .navbar-collapse .navbar-nav .nav-item[data-cat=finance] .dropdown-menu {
    border-top-color: #74B944;
    /*
    .dropdown-item {
      &:hover{
        background-color: $c;
      }
    }
    */
  }
  header .navbar .navbar-collapse .navbar-nav .nav-item[data-cat=finance]:hover {
    background-color: #74B944 !important;
  }
}

[data-theme=m-theme-occupational] header {
  border-color: #765AA2;
}
@media (min-width: 992px) {
  [data-theme=m-theme-occupational] header .navbar .navbar-collapse .navbar-nav .nav-item:hover {
    background-color: #765AA2;
    /*
    .dropdown-menu {
      .dropdown-item {
        &:hover{
          background-color: $c;
        }
      }
    }
    */
  }
}

@media (min-width: 992px) {
  header .navbar .navbar-collapse .navbar-nav .nav-item[data-cat=occupational].show:after {
    border-top-color: #765AA2;
  }
  header .navbar .navbar-collapse .navbar-nav .nav-item[data-cat=occupational] .dropdown-menu {
    border-top-color: #765AA2;
    /*
    .dropdown-item {
      &:hover{
        background-color: $c;
      }
    }
    */
  }
  header .navbar .navbar-collapse .navbar-nav .nav-item[data-cat=occupational]:hover {
    background-color: #765AA2 !important;
  }
}

[data-theme=m-theme-packages] header {
  border-color: #d61d1e;
}
@media (min-width: 992px) {
  [data-theme=m-theme-packages] header .navbar .navbar-collapse .navbar-nav .nav-item:hover {
    background-color: #d61d1e;
    /*
    .dropdown-menu {
      .dropdown-item {
        &:hover{
          background-color: $c;
        }
      }
    }
    */
  }
}

@media (min-width: 992px) {
  header .navbar .navbar-collapse .navbar-nav .nav-item[data-cat=packages].show:after {
    border-top-color: #d61d1e;
  }
  header .navbar .navbar-collapse .navbar-nav .nav-item[data-cat=packages] .dropdown-menu {
    border-top-color: #d61d1e;
    /*
    .dropdown-item {
      &:hover{
        background-color: $c;
      }
    }
    */
  }
  header .navbar .navbar-collapse .navbar-nav .nav-item[data-cat=packages]:hover {
    background-color: #d61d1e !important;
  }
}

[data-theme=m-theme-accounting] header {
  border-color: #CB5AA8;
}
@media (min-width: 992px) {
  [data-theme=m-theme-accounting] header .navbar .navbar-collapse .navbar-nav .nav-item:hover {
    background-color: #CB5AA8;
    /*
    .dropdown-menu {
      .dropdown-item {
        &:hover{
          background-color: $c;
        }
      }
    }
    */
  }
}

@media (min-width: 992px) {
  header .navbar .navbar-collapse .navbar-nav .nav-item[data-cat=accounting].show:after {
    border-top-color: #CB5AA8;
  }
  header .navbar .navbar-collapse .navbar-nav .nav-item[data-cat=accounting] .dropdown-menu {
    border-top-color: #CB5AA8;
    /*
    .dropdown-item {
      &:hover{
        background-color: $c;
      }
    }
    */
  }
  header .navbar .navbar-collapse .navbar-nav .nav-item[data-cat=accounting]:hover {
    background-color: #CB5AA8 !important;
  }
}

[data-theme=m-theme-data-science] header {
  border-color: #165C1A;
}
@media (min-width: 992px) {
  [data-theme=m-theme-data-science] header .navbar .navbar-collapse .navbar-nav .nav-item:hover {
    background-color: #165C1A;
    /*
    .dropdown-menu {
      .dropdown-item {
        &:hover{
          background-color: $c;
        }
      }
    }
    */
  }
}

@media (min-width: 992px) {
  header .navbar .navbar-collapse .navbar-nav .nav-item[data-cat=data-science].show:after {
    border-top-color: #165C1A;
  }
  header .navbar .navbar-collapse .navbar-nav .nav-item[data-cat=data-science] .dropdown-menu {
    border-top-color: #165C1A;
    /*
    .dropdown-item {
      &:hover{
        background-color: $c;
      }
    }
    */
  }
  header .navbar .navbar-collapse .navbar-nav .nav-item[data-cat=data-science]:hover {
    background-color: #165C1A !important;
  }
}

footer {
  background-color: #363636;
}
footer a {
  color: white !important;
}
footer ul {
  margin: 0;
  padding: 0;
}
footer li {
  list-style-type: none;
}
footer .m-sec-list {
  padding: 15px 0;
  color: white;
}
@media (min-width: 768px) {
  footer .m-sec-list {
    padding: 35px 0;
  }
}
footer .m-sec-list .m-sec {
  font-size: 14px;
  padding-left: 15px;
  padding-top: 15px;
}
footer .m-sec-list .m-sec .m-logo {
  width: 100px;
  margin-left: 15px;
}
@media (min-width: 768px) {
  footer .m-sec-list .m-sec .m-logo {
    width: 180px;
  }
}
@media (min-width: 992px) {
  footer .m-sec-list .m-sec .m-logo {
    margin-left: 0;
  }
}
footer .m-sec-list .m-sec .m-logo img {
  min-width: 150px;
  max-width: 300px;
  width: 100%;
}
footer .m-sec-list .m-sec.m-sec-infor .m-foot-column {
  padding-top: 15px;
  border-left: 1px solid #555555;
}
footer .m-sec-list .m-sec.m-sec-infor .m-foot-column:nth-of-type(1) {
  border-left: none;
}
@media (min-width: 992px) {
  footer .m-sec-list .m-sec.m-sec-infor .m-foot-column:nth-of-type(1) {
    border-left: 1px solid #555555;
  }
}
footer .m-sec-list .m-sec.m-sec-infor .m-foot-column:nth-of-type(1), footer .m-sec-list .m-sec.m-sec-infor .m-foot-column:nth-of-type(3), footer .m-sec-list .m-sec.m-sec-infor .m-foot-column:nth-of-type(4) {
  display: none;
}
footer .m-sec-list .m-sec.m-sec-infor .m-foot-column:nth-of-type(4) a {
  white-space: nowrap;
}
footer .m-sec-list .m-sec.m-sec-infor .m-foot-column .m-title {
  font-family: FuturaLTBold;
  margin-bottom: 14px;
  text-transform: uppercase;
}
footer .m-sec-list .m-sec.m-sec-infor .m-foot-column .m-item {
  font-family: Tahoma;
  margin-bottom: 6px;
}
footer .m-sec-list .m-sec.m-sec-infor .m-foot-column li {
  font-family: Tahoma;
}
@media (min-width: 576px) {
  footer .m-sec-list .m-sec.m-sec-infor .m-foot-column:nth-of-type(1) {
    display: block;
  }
}
@media (min-width: 768px) {
  footer .m-sec-list .m-sec.m-sec-infor .m-foot-column:nth-of-type(3), footer .m-sec-list .m-sec.m-sec-infor .m-foot-column:nth-of-type(4) {
    display: block;
  }
  footer .m-sec-list .m-sec.m-sec-infor .m-foot-column .m-title {
    margin-bottom: 24px;
  }
}
@media (min-width: 992px) {
  footer .m-sec-list .m-sec.m-sec-logo {
    width: 20%;
  }
  footer .m-sec-list .m-sec.m-sec-infor .m-foot-column {
    width: 25%;
  }
}
footer .m-sec-list .m-divider {
  width: 2px;
  background: white;
  height: 100%;
}
footer .m-footer-bottom {
  text-align: center;
  background-color: black;
  font-size: 10px;
  color: #979797;
  padding: 17px 0;
}
@media (min-width: 768px) {
  footer .m-footer-bottom {
    font-size: 13px;
  }
}

.m-chat .fixed_right {
  text-align: center;
  position: fixed;
  right: 0;
  bottom: 5px;
  background-color: #e12727;
  z-index: 99;
}
@media (min-width: 992px) {
  .m-chat .fixed_right {
    top: 30%;
    bottom: auto;
  }
}
.m-chat .fixed_right .right_icons {
  width: 80px;
}
.m-chat .fixed_right .right_icons a {
  display: table;
  height: 80px;
  text-align: center;
  display: flex;
  align-items: center;
  width: 100%;
}
.m-chat .fixed_right .right_icons a img {
  max-width: 70%;
  margin: auto;
}
